View Issue Details

IDProjectCategoryView StatusLast Update
0000058Far Manager 1.7xFiles Highlightingpublic2007-07-16 16:08
ReportersamlyukovAssigned Tovskirdin 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version1.70 
Summary0000058: символ-маска с кодом 0х0А - пропадает
DescriptionЗадаю для iso-файлов символ-маску с кодом 0х0А, символьное представление которого квадратик внутри которого круг. Захожу опять подправить цвета - символ пропадает, скорее всего конвертируется в перевод строки, зачем??

 ===================== Edit files highlighting ======================
  Optional character to mark specified files <- ???
 --------------------------------------------------------------------
TagsNo tags attached.
Build

Activities

vskirdin

2005-12-09 09:18

administrator   bugnote:0000061

искать после 2060 (скоро)

Issue History

Date Modified Username Field Change
2005-10-28 14:18 samlyukov New Issue
2005-12-09 09:17 vskirdin Status new => assigned
2005-12-09 09:17 vskirdin Assigned To => vskirdin
2005-12-09 09:18 vskirdin Status assigned => resolved
2005-12-09 09:18 vskirdin Fixed in Version => alpha 6
2005-12-09 09:18 vskirdin Resolution open => fixed
2005-12-09 09:18 vskirdin Note Added: 0000061
2007-07-16 16:08 alexy Status resolved => closed